html {
    scroll-behavior: smooth;
}
body {
   font-family: 'Roboto', sans-serif;
    padding: 0px;
    font-size: 16px;
    color: #000;
    overflow-x: hidden;
    font-weight: 400; margin: 0;
}

@font-face {
    font-family: 'AvantGarde Bk BT';
    src: url('AvantGardeITCbyBT-Demi.woff2') format('woff2'),
        url('AvantGardeITCbyBT-Demi.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvantGarde Bk BT';
    src: url('AvantGardeITCbyBT-Book.woff2') format('woff2'),
        url('AvantGardeITCbyBT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}







textarea, p, input, div, span, li, button {
    font-family: 'Roboto', sans-serif;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
p {
    line-height: 26px;
    font-size: 16px;
    font-weight: 400;
    color: #444;
    margin-bottom: 15px;
}
img {
    max-width: 100%;
    border: 0;
}
.clear {
    clear: both;
    float: none;
    width: 100%;
}
.clearfix::after {
    display: block;
    content: "";
    clear: both;
}
a {
    text-decoration: none !important;
    transition: all 0.2s ease-in;
    color: #d01414;
}
a:hover {
/*    color: #000;*/
 color: #ffffff;
}
a, span {
    display: inline-block;
}
:focus {
    box-shadow: none !important;
    outline: none !important;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .0rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    box-sizing: border-box;
}
/*------------------common-css End-------------------*/
        
.top-black {
    background-color: #000;
    padding: 8px 0;
}
.logo.logo-section img {
    width: 97%;
}
.top-section {
    background-color: #000;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    padding: 5px 0;
}
.top-menu-bg { position:relative; width: 100%; top: 0; left: 0; padding: 10px 0}
.top-phone { font-size: 18px; color:#0b5ddc;  border-left: solid 1px #cfcfcf; padding: 10px 0 10px 10px; margin-top: 8px}


/* ---------------------------------------------------
   megamenu STYLE
----------------------------------------------------- */
 .top-menu-bg.innner-hed #cssmenu > ul > li > a {color: #09094c;} 
 .top-menu-bg.innner-hed #cssmenu ul li.active a {background-color: #09094c;color: #fff;}

#header {position: relative;z-index: 50;}
#header.fixed-nav {position: fixed;padding: 0px 0;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);width: 100%;z-index: 51;top: 0;}
#header.fixed-nav .navbar-dark .navbar-nav .nav-link {color: #000;padding: 12px 24px;margin-top: 0px;}
#header.fixed-nav .navbar-brand {left: 0;text-align: center; top: -40px;}
#header.fixed-nav .top-cart-sec li { padding: 18px 3px 0px 3px;}
#header.fixed-nav .cart-cou {top: 15px;}
#header.fixed-nav .topcard-s ul li a {color: #fff}
#header.fixed-nav .topcard-s ul li {padding: 0px 15px;}
.fixed-nav .navbar-brand.mx-auto img {/* filter: brightness(0.1);*/width: 50%; transition: all .4s ease-in-out;}
#header.fixed-nav #cssmenu>ul {margin-top: 25px;}
#header.fixed-nav .topcard-s {width: 100%;margin-top: 0px;}
#header.fixed-nav .top-menu-bg{ background-color:#fff;}
#header.fixed-nav .top-menu-bg.innner-hed{ background-color:#fff; box-shadow: 0 0 10px #ddd;}  
 
.banner {
    position: relative;
    z-index: 8;
}
.banner-info {
    position: absolute;
    top: 50%;
    left: 9%;
    transform: translate(-0%, -50%);
    z-index: 10;
    width: 600px; 
}
.banner-cont { background-color:rgba(0, 8, 37, 0.8); 
    padding: 40px; border-radius: 5px;
    position: relative;
   
}
.bannertitle {  font-size: 36px;color: #fff; margin: 0 0 6px 0; font-weight: 600;     font-family: 'AvantGarde Bk BT';}
.bannertitle-1{font-size: 22px;color: #fff; font-weight:300; margin: 0 0 6px 0;}


#bannerslider .owl-prev {
    position: absolute;
    top: 50%;
    right: 20px;
    display: none;
}
#bannerslider .owl-prev span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#bannerslider .owl-next span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#bannerslider .owl-next {
    position: absolute;
    display: none;
    top: 50%;
    left: 20px;
}
#bannerslider .owl-nav {
    display: none;
}
#bannerslider .owl-dot span {
    background-color: #fff;
    width: 14px;
    height: 14px;
    margin: 2px;border-radius: 50%;
}
#bannerslider .owl-dot.active span {
    background-color: #f8934d;
    width: 14px; border-radius: 50%;
    height: 14px;
}
#bannerslider .owl-dots {
    display: flex;
    margin-top: -50px;
    z-index: 20;
    position: absolute;
    bottom: 20px;
    right: 20px;
}


.contact-bt {
    background-color: #f7941d;
    padding: 12px 30px;
    border-radius: 5px;
    border: solid 0px #fff;
    font-size: 16px; font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}
.contact-bt:hover {
    background-color: #1a33ff;
    color: #fff;
}

.blue-bar{ background-color:#1071b6; padding: 30px 0;
 position:relative; transition: All,0.5s;}

.blue-bar:hover{ background-color:#111;}



.blue-bar:after{ background-color:#034d87; position:absolute;
 content: ""; left: 0; top: 0; width: 25%;
    height: 100%;

}


.planning-title{ font-family: 'AvantGarde Bk BT'; font-size: 28px;
 color:#fff; font-weight: 600;line-height: 33px; 
}

.planning-title-n{ font-family: 'AvantGarde Bk BT'; font-size: 27px;
 color:#fff; line-height: 33px; margin: 8px 0 0 0; 
}

.blue-boder{ border-right: solid 1px #5fa0ce; }

.planning-bg{ position: relative; z-index: 5; }

.maintitle{ font-size: 36px;  margin: 0 0 20px 0; color:#000; 
  font-family: 'AvantGarde Bk BT'; font-weight: 600;}

.maintitle span{  color:#034d87;font-weight: 600; }

.read-more{ color:#0e97f9; padding: 0; font-size: 16px; font-weight: 600;
 text-decoration: underline!important; }
.read-more:hover{ color:#000;  }

.mutulfund-read-more { color:#0e97f9; padding: 0; font-size: 16px; font-weight: 600;
 text-decoration: underline !important; }
.mutulfund-read-more:hover{ color:#0e97f9 !important;  }

.blog-box .read-more{ color:#0e97f9 !important;  padding: 0; font-size: 16px; font-weight: 600; }
.blog-box .read-more:hover{ color:#0e97f9 !important;   }

.about-tt{ position: relative; width: 200px;  font-family: 'AvantGarde Bk BT';
 background-color:#1071b6; padding: 8px 10px; margin-bottom: 25px; color:#fff; font-size: 21px; }

.about-tt::after{width: 0; position: absolute; content: "";
height: 0;
border-style: solid;
border-width: 23px 0 23px 23px; left: 200px; top: 0;
border-color: transparent transparent transparent #1071b6;}

.we-offer-sec{ background-color:#f5f5f5; margin: 80px 0 0 0; padding: 60px 0; }

.we-offer-box{ padding: 20px; border-radius:5px;background-color:#fff; 
    box-shadow: 0 0 20px #e8e8e8; height: 100%;transition: All,0.5s; }

.we-offer-cer{ background-color:#f8934d; width: 120px; height: 120px; border-radius: 50%;
margin: auto;     display: flex;
    align-items: center;
    justify-content: center; transition: All,0.5s;}

.we-offer-cer:hover{background-color:#111; }

.sm-title{ font-family: 'AvantGarde Bk BT'; font-size: 21px;
 margin: 15px 0 15px 0; font-weight: 600;}
.nn-text{ font-size:14px; font-weight: 600; }

.we-offer-box-in{  background-color:#fff;
 box-shadow: 0 0 20px #e8e8e8; height: 100%; border-radius:5px; transition: All,0.5s;}

.we-offer-box:hover p{color:#fff;}
.we-offer-box:hover .sm-title{color:#fff;}
.we-offer-box:hover{background-color:#1071b6; } 


.we-offer-box-in:hover p{color:#fff;}
.we-offer-box-in:hover .sm-title{color:#fff;}
.we-offer-box-in:hover{background-color:#1071b6; }




.insuran-padd{ padding: 5px 15px 15px 15px; }

.white-color{ color:#fff; }

.retirement{ background-color: #034d87; padding: 25px 30px; margin-left:-50px ;transition: All,0.5s;}

.retirement:hover{background-color:#111; }

.retirement p{ color:#fff; }

.sm-pdd-l{ padding-left: 5%; }



.tab {
  float: left;
  border: 0px solid #ccc;
  background-color: #fff;
  width: 30%; padding-top: 20px;
  height: 400px; background-color:#fff;
  
}

.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 10px 16px;
  width: 90%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
  margin: 1% 5%;
  border-radius: 4px;
}

.tab button:hover {
  background-color:#034d87; color:#fff;
}

.tab button.active {
  background-color: #034d87;color:#fff;
}

.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 0px solid #ccc;
  width: 70%;
  border-left: none;
  height:100%;
  border-radius: 0 10px 10px 0;
}







.testimonial-categories {
    margin: 110px 0 0 0;
    position: relative;
}
.test-img {
    margin-top: -85px;
}
.testmo-box {
    background-color: #f1f1f1;
    padding: 40px 0px;
}
.test-box {
    padding: 0 40px;
}
.testmo-profile {
    width: 95px!important;
    height: 95px;
    border-radius: 50%;
    margin: auto;
    display: block;
}
.test-m-padd {
    padding: 30px 30px 0px 30px
}
#offerSlider .owl-prev {
    position: absolute;
    top: 50%;
    right: 20px;
    display: none;
}
#offerSlider .owl-prev span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#offerSlider .owl-next span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#offerSlider .owl-next {
    position: absolute;
    display: none;
    top: 50%;
    left: 20px;
}
#offerSlider .owl-nav {
    display: none;
}
#offerSlider .owl-dot span {
    background-color: #3a302f;
    width: 10px;
    height: 10px;
    margin: 2px;
    border-radius: 50%;
}
#offerSlider .owl-dot.active span {
    background-color: #05388f;
    width: 10px;
    height: 10px;
}
#offerSlider .owl-dots {
    display: flex;
    z-index: 20;
    position: relative;
    bottom: 0px;
    justify-content: center;
}






.common-sec{ margin: 60px 0 0 0}





/*----------- footer-sectopn ------------*/


.footer-section {
    border-top: solid 0px #ddd;
    margin-top: 60px;
    padding: 50px 0 0px 0; background-color: #393939; 
  
}
.footer-section h6 {
    font-size: 20px;
    font-weight: 400;
    padding: 0px 0 0 0px;
    color: #fff;
    margin: 0px 0 20px 0; text-transform: uppercase; 
    position: relative;
}
 
.social-icon-b{font-size: 22px;width: 24px;}

.footer-section p {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
.footer-section ul {
    color: #fff;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.footer-section ul li {
    color: #fff;
    font-size: 15px; padding-bottom: 0px;
    font-weight: 300;
    line-height: 26px;
}
.copy-right {
    border-top: solid 1px #343434;
    padding: 30px 0 10px 0;
    margin-top: 35px;
    color: #fff;
}
.copy-right a {
    color: #fff;transition: All,0.5s;
}

.copy-right .text-r {
    text-align: right;
}
.footer-section li a {transition: All,0.5s;
    color: #fff;
}

.footer-section li a:hover {
    color: #21a3ff; padding-left: 15px;
}

.text20{ font-size: 20px; font-weight: 400; color:#fff; margin: 15px 0 15px 0}



.mb-1.images-set img {
    padding: 4px;
    width: 32%;
}

.footer-social {
    margin: 20px 0;
}

.footer-social a {
    display: inline-block;
    margin: 0 4px 0 4px;
    background-color: #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    text-align: center;
    color: #1071b6;
    font-size: 20px!important;
    line-height: 38px;
    border: 0px solid #2d8ff1;
}

.footer-social a:hover {
    color: #fff;
    border: 0px solid #000;
    background-color: #1071b6;
}


/*----------- footer-sectopn ------------*/
 

.banner-inner{ position: relative; }

.banner-info-in {
    position: absolute;
    top: 50%;
    left: 9%;
    transform: translate(-0%, -50%);
    z-index: 10;
    width: 600px; 
}

.bannertitle-inn {  font-size: 40px;color: #fff; margin: 0 0 6px 0; font-weight: 600;    
 font-family: 'AvantGarde Bk BT';}




#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150,150,150,0.15);
    padding: 11px 15px;
    width: 304px;
    font-size: 15px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    background-color: #1071b6;
    text-align: left;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #fff;   background-color: #111;
}

.demat-lidt ul { margin-left: 20px; column-count: 2; }
.demat-lidt ul li { padding-bottom: 8px; list-style-type: disc; }

.six-box{ padding: 20px; background-color: #fff; box-shadow: 0 0 20px #ddd; height: 100%; }
.six-box-title{ font-size: 24px;color: #111; margin: 10px 0 10px 0; font-weight: 600;    
 font-family: 'AvantGarde Bk BT'; }

.mutul-h{ font-size: 22px; font-weight:600;margin-bottom: 10px; color:#1071b6; }

.left-img{ width: 600px; margin: 0 20px 20px 0; float: left; }
.right-img{ width: 600px; margin: 0 0px 20px 20px; float: right; }
.ilsuran-ul ul{ margin-left: 20px; margin-top: 20px;margin-bottom: 20px;  }
.ilsuran-ul ul li{list-style-type: disc; margin-bottom: 5px;   }

.open-account{ font-size: 22px; font-weight:600;margin-bottom: 10px; color:#1071b6; }
.open-account a {
    color: #1071b6;
   text-decoration: underline !important;
}
.open-account a:hover {
    color: #1071b6;
    text-decoration: underline !important;

}
/*********************** Contact page *******************/

.map-sec iframe{ width: 100%; height: 500px; }
.contact-icon{ font-size: 36px; color:#034d87; text-align: center; font-weight: 100;}
.contact-icon-text{ font-size: 18px;  text-align: center; }


.contact-form { max-width: 815px; margin: auto ;
    padding: 40px;
   box-shadow: 6px 6px 2px #ededed;
    background-color: #fff; border: solid 1px #d7d3d3;
    
}
.contact-title{ font-size: 26px; margin: 0 0 20px 0; font-weight: 300;}



.contact-form .form-control {
    display: block;
    width: 100%;
 
    padding:23px 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius:5px;
   
}

.contbtn {
    background: #034d87;
    padding: 11px 25px;
    color: #fff;
    font-size: 17px;
    border-radius: 5px;
    font-weight: 600;
    border: solid 0px #000;
}
.contbtn:hover {
    background: #000;
    color: #fff;  border: solid 0px #fdc01d;
}

.blog-box{ border: solid 1px #e9e8e8; padding: 25px; margin-bottom: 30px}
.blog-date{ font-size:13px; margin-bottom: 10px;}
.blog-title{ font-size: 24px; margin: 0 0 12px 0; color:#034d87; font-weight: 600;}
.blog-title a{  color:#034d87;}
.blog-details-img{ margin-bottom: 25px; }



.testimonials{ background-color:#f2f1f1; padding: 40px; position: relative; border-radius: 8px; }
.testimonials p{ text-align: center;}
.testimonials::after{ position: absolute; content: ""; 
width: 0; left: 20px; bottom: -50px;
height: 0;
border-style: solid;
border-width: 50px 1px 0 71px;
border-color: #f2f1f1 transparent transparent transparent;}

.testimonials-name { font-size:16px; font-weight: 600;
    padding: 31px 0 0 108px;
}



.star-colo{ color:#FC8E02;}
.testimonials-box p{ font-size: 15px; text-align: center;}
.test-mar-g{ margin-bottom: 50px; }


h4.modal-title.text-center {font-size: 22px; padding-bottom: 20px;}
.facebook-login{ margin-bottom: 15px; }
.modal-header {padding: 5px 1rem;border-bottom: 0px solid #dee2e6;}
.text-center.google{ margin-bottom: 25px; }



.banner-info-a {
    position: absolute;
    top: 50%;
    left: 9%;
    transform: translate(-0%, -50%);
    z-index: 10;
    width: 600px; 
}
.banner-cont-a {
/*    background-color:rgba(0, 8, 37, 0.8); */
/*    padding: 40px; border-radius: 5px;*/
    position: relative;
   
}
.bannertitle {  font-size: 36px;color: #fff; margin: 0 0 6px 0; font-weight: 600;    
 font-family: 'AvantGarde Bk BT';}
.bannertitle-a{font-size: 28px;color: #fff; font-weight:400; margin: 0 0 6px 0;}


#bannerslider-a .owl-prev {
    position: absolute;
    top: 50%;
    right: 20px;
    display: none;
}
#bannerslider-a .owl-prev span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#bannerslider-a .owl-next span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#bannerslider-a .owl-next {
    position: absolute;
    display: none;
    top: 50%;
    left: 20px;
}
#bannerslider-a .owl-nav {
    display: none;
}
#bannerslider-a .owl-dot span {
    background-color: #fff;
    width: 14px;
    height: 14px;
    margin: 2px;border-radius: 50%;
}
#bannerslider-a .owl-dot.active span {
    background-color: #f8934d;
    width: 14px; border-radius: 50%;
    height: 14px;
}
#bannerslider-a .owl-dots {
    display: flex;
    margin-top: -50px;
    z-index: 20;
    position: absolute;
    bottom: 20px;
    right: 20px;
}















 @media only screen and (max-width: 1024px) {
#cssmenu > ul > li > a {padding: 12px 4px;font-size: 12px;}
.planning-title-n { font-size: 23px;}
.planning-title {font-size: 22px;}


}


 @media only screen and (max-width: 840px) {
#cssmenu > ul > li > a {padding: 12px 10px;font-size: 17px;color: #fff;}
.logo.logo-section img { width: 72%;}
.planning-title { font-size: 18px;line-height: 26px;}
.planning-title-n {font-size: 18px;}
.maintitle {font-size: 28px;margin: 0 0 15px 0;font-weight: 600;}
.about-tt { margin-top: 20px;}
.common-sec {margin: 30px 0 0 0;}
.we-offer-sec {margin: 30px 0 0 0;padding: 30px 0;}
.retirement {padding: 20px 20px;margin-left: 0;}
.test-m-padd {padding: 0px 0px 0px 30px;}
.test-img{ margin-bottom: 20px; }
#cssmenu .submenu-button {height: 42px;cursor: pointer;}
.button {top: 9px;}
.left-img{ width: 400px; margin: 0 20px 20px 0; float: left; }
.right-img{ width: 400px; margin: 0 0px 20px 20px; float: right; }
.testimonials {padding: 20px;}
.blog-title {font-size: 24px;margin: 16px 0 12px 0;}

}



 @media only screen and (max-width: 767px) {
.blue-bar:after { display: none;}
.planning-title {font-size: 18px;text-align: center;}
.planning-title { margin-bottom: 20px;}
.blue-boder {border-right: solid 0px #5fa0ce;}
.maintitle {font-size: 24px;}
.about-tt {margin-bottom: 17px;}
.tab {padding-top: 20px;height: auto;margin-bottom: 20px;     width: 100%;}
.tabcontent {width:100%;}
.footer-section {margin-top: 30px;padding: 30px 0 0px 0;}
.footer-section h6 { margin: 16px 0 5px 0;}
.test-box { padding: 0 0px;}
.test-m-padd {padding: 15px;}
.testimonial-categories {margin: 80px 0 0 0;position: relative;}
.planning-title-n {font-size: 16px;line-height: 20px;}
.left-img{ width: 100%; margin: 0 0px 20px 0; float: inherit; }
.right-img{  width: 100%; margin: 0 0px 20px 0px; float: inherit; }
.bannertitle-inn {font-size: 25px;color: #fff;margin: 0 0 6px 0;}
h1.center-title.text-center {font-size: 24px;}
.border-right {border-right: 0px solid #dee2e6!important;
border-bottom: 1px solid #dee2e6!important;}
.contact-form { margin: 0px auto; padding: 20px;}

.bannertitle {font-size: 16px;}
.bannertitle-1 {font-size: 14px;}
.banner-cont {padding: 15px;}
.banner-info { left: 8px;width: 95%;}
.blog-title {font-size: 18px;margin: 16px 0 12px 0;}
.blog-box { padding: 15px;}

.banner-info-a {width: 90%; left: 5%;}
.bannertitle-a {font-size: 16px;}
.banner-cont-a {padding: 10px;}
#bannerslider-a .owl-dots {bottom: 0px;}




}